# Generated by Django 3.1.7 on 2021-03-10 12:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('auctions', '0010_auto_20210310_1226'),
    ]

    operations = [
        migrations.AddField(
            model_name='auction',
            name='total_price',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=10, null=True),
        ),
    ]
